
ACME INDUSTRY CO.,LTD. - Project progress work #176

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

SATO label print via Bluetooth

02 Nov 2023 17:29 - Kittisak Isarapongporn

Status: Closed Start date: 02 Nov 2023

Priority: Normal Due date: 03 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 14.50 hours

Finish date: 27 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

- Create the label layout

- Fix the bluetooth connection problem

History

#1 - 02 Nov 2023 17:30 - Kittisak Isarapongporn

- Status changed from New to In Progress

- Contact to SATO software team to investigate the problem.

- Learning the SMAPRI label designer, try to create the label layout.

#2 - 28 Nov 2023 01:42 - Kittisak Isarapongporn

- Status changed from In Progress to Confirmation request

- % Done changed from 20 to 100

- Finish date set to 27 Nov 2023

#3 - 29 Nov 2023 18:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
